Subject: sup release 0.15.1

From: Gaute Hope <[email-masked]>
Date: Wed, 04 Dec 2013 15:46:13 +0100

Hi suppers,

new Sup 0.15.1 is out:

 $ gem install sup

apart from mostly minor bugfixes the visible change is that messages in
threads are now sorted last-activity-last in thread-view-mode.

Please refer to the previous release for more information on upgrading:

http://rubyforge.org/pipermail/sup-talk/2013-November/004997.html

Cheers, Gaute